# WeFitter::SleepDetail

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**timestamp** | **DateTime** | Starting time of the measurement. | 
**source** | **String** | Origin of the data. | 
**timestamp_end** | **DateTime** | Ending time of the measurement. | [optional] 
**level** | **String** | Sleep level | 


